@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    2.8.5.4
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/* ==========================================
   Header Video
========================================== */

#header {
    position: relative;
    overflow: hidden;
}

.header-video {
    position: absolute;
    inset: 0;
    z-index: 0;
	height: 800px;
}

.header-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
	object-position: center 5%;
    display: block;
}

/* 少し暗くしてロゴを見やすくする */
.header-video::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.35);
}

/* ロゴ・キャッチコピーを前面へ */
#header-in {
    position: relative;
    z-index: 2;
}
@media (max-width: 834px) {

  #header-in {
    padding-top: 250px;
  }

}